@charset "utf-8";
/* Email Exports Fonts File */

/* DESIGN FONT */
@font-face {
    font-family: 'globerxbold';
    src: url('../fonts/glober_xbold-webfont.eot');
    src: url('../fonts/glober_xbold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/glober_xbold-webfont.woff') format('woff'),
         url('../fonts/glober_xbold-webfont.ttf') format('truetype'),
         url('../fonts/glober_xbold-webfont.svg#globerxbold') format('svg');
    font-weight: bold;
    font-style: normal;
}

/* SUBHEADINGS & GENERAL HEADINGS */
@font-face {
    font-family: 'verbbold';
    src: url('../fonts/VerbBold-webfont.eot');
    src: url('../fonts/VerbBold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/VerbBold-webfont.woff') format('woff'),
         url('../fonts/VerbBold-webfont.ttf') format('truetype'),
         url('../fonts/VerbBold-webfont.svg#verbbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* Alternate Font Face for Wings etc */
@font-face {
    font-family: 'verbregular';
    src: url('../fonts/VerbRegular-webfont.eot');
    src: url('../fonts/VerbRegular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/VerbRegular-webfont.woff') format('woff'),
         url('../fonts/VerbRegular-webfont.ttf') format('truetype'),
         url('../fonts/VerbRegular-webfont.svg#verbregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* DESIGN ALTERNATES & PULLQUOTES*/
@font-face {
    font-family: 'verbxlightitalic';
    src: url('../fonts/VerbExtralight-Italic-webfont.eot');
    src: url('../fonts/VerbExtralight-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/VerbExtralight-Italic-webfont.woff') format('woff'),
         url('../fonts/VerbExtralight-Italic-webfont.ttf') format('truetype'),
         url('../fonts/VerbExtralight-Italic-webfont.svg#verbxlightitalic') format('svg');
    font-weight: normal;
    font-style: italic;
}

/* Classes to call in-site */
.globerxbold {font-family: globerxbold,arial,sans-serif;}
.subheading,h1,h2,h3,h4 {font-family: verbbold,tahoma,sans-serif;
			font-weight: bold;}
.wings {font-family: verbregular,tahoma,sans-serif;
		font-weight: normal;}
.pullquote {font-family: verbxlightitalic,tahoma,sans-serif;}

/* General Body font */
html,body,p {font-family: Tahoma, Verdana, Segoe, sans-serif;}